Retrieves the task activity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

task_activity
NameDescriptionTypeAdditional information
id

globally unique identifier

Required

reference_back_office

string
name

string

Required

Max length: 64

description

string
only_for_system

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "e7a437b3-de78-436f-81dd-4fe826d4e251",
  "reference_back_office": "sample string 2",
  "name": "sample string 3",
  "description": "sample string 4",
  "only_for_system": true,
  "modified_dateutc": "2026-08-19T18:04:39.926439+00:00"
}